-- Verify gaia:wiki_20180129_create_wiki_models on mysql

BEGIN;

SELECT *  FROM `wiki_productpararms` LIMIT 1;
SELECT *  FROM `wiki_productimage` LIMIT 1;
SELECT *  FROM `wiki_productattestation` LIMIT 1;
SELECT *  FROM `wiki_product_similar_product` LIMIT 1;
SELECT *  FROM `wiki_itemafterknow` LIMIT 1;
SELECT *  FROM `wiki_item_similar_item` LIMIT 1;
SELECT *  FROM `wiki_item_related_product` LIMIT 1;
SELECT *  FROM `wiki_directory` LIMIT 1;
SELECT *  FROM `wiki_collectitem` LIMIT 1;
SELECT *  FROM `wiki_collect` LIMIT 1;
SELECT *  FROM `wiki_product` LIMIT 1;
SELECT *  FROM `wiki_brand` LIMIT 1;
SELECT *  FROM `wiki_item` LIMIT 1;

ROLLBACK;
